% Copyright 2018 Stefano Fogarollo
%
% Licensed under the Apache License, Version 2.0 (the "License");
% you may not use this file except in compliance with the License.
% You may obtain a copy of the License at
%
% http://www.apache.org/licenses/LICENSE-2.0
%
% Unless required by applicable law or agreed to in writing, software
% distributed under the License is distributed on an "AS IS" BASIS,
% WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
% See the License for the specific language governing permissions and
% limitations under the License.


\section{Note sulla realizzazione}
\label{sec:timetable}

\subsection{Sistema operativo}
\label{subsec:os}
Per la realizzazione dell'applicazione \`{e} stato usato il framework Qt 5.8.0 (GCC 5.3.1 20160406 (Red Hat 5.3.1-6), 64 bit) con compilatore GCC (gcc (Ubuntu 5.4.0-6ubuntu1~16.04.5) 5.4.0 20160609) su sistema operativo Ubuntu 16.04.3 LTS.

\subsection{Tempi di realizzazione}
\label{subsec:timetable}

$$
\begin{array}{c|lcr}
\text{Attivita} & \text{Ore impiegate} \\
\hline
\text{Analisi preliminare del problema} & 3 \\
\text{Progettazione modello e GUI} & 4 \\
\text{Apprendimento libreria Qt} & 5 \\
\text{Codifica modello e GUI} & 10 + 13 \\
\text{Debugging} & 5 \\
\text{Testing} & 2 \\
\hline
\text{Totale} & 42 \\
\end{array}
$$
